# Disable profile

URL: https://docs.emergingtravel.com/docs/b2b-api/profiles/disable-profile/

Tags: b2b

---


```
https://api.worldota.net/api/b2b/v3/profiles/disable/
```

The call disables a contract profile.

## Request example

```shell
curl --user '<KEY_ID>:<API_KEY>' 'https://api.worldota.net/api/b2b/v3/profiles/disable/' \
--header 'Content-Type: application/json' \
--data-raw '{
  "email": "john.smith@example.com"
}'
```

## Request body



- **email** *(String, required)*

  <p>The profile email address.</p>





## Request example

```json
{"data":null,"debug":null,"error":"profile_is_already_disabled","status":"error"}
```

## Response example

```json
{
  "data": null,
  "debug": null,
  "error": null,
  "status": "ok"
}
```

## Errors

The `error` field has the value specified in the headers below.

### `users_profile_not_found`

The profile isn’t found.

### `profile_is_already_disabled`

The profile with such an email address is already disabled.

### `disable_users_profile_error`

An unknown error. To eliminate the error, contact the API support team.
